Subject: bug#79008: Unable to Select Full Heading Text in outline-minor-mode

From: Heime <[email-masked]>
Date: Sun, 13 Jul 2025 14:14:38 +0000

;; ---------------------------------------------------------------
I've been using outline-minor-mode and noticed an problem when trying 
to copy just a heading without its contents.  If I attempt to select 
the last character of the heading, it ends up selecting both that 
character and the ellipsis (...), which causes the body of the 
heading to be copied as well.  As a result, it's not possible to copy 
only the heading text without also including its contents.